<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE dmodule [

<!-- Begin Document Specific Declarations -->

<!ENTITY % ISOEntities PUBLIC "ISO 8879-1986//ENTITIES ISO Character Entities 20050501//EN//XML" "../S1000D_2-2/xml_schema/ent/ISOEntities">

<!-- End Document Specific Declarations -->

]>

<?Fm Condition Comment Red SINGLE_UNDERLINE show?>
<?Fm Condition HideISN Red NO_OVERRIDE hide?>
<dmodule
    xsi:noNamespaceSchemaLocation = "file:///C:/S1000D221/app221/221schema/brexSchema.xsd"
    xmlns:xsi = "http://www.w3.org/2001/XMLSchema-instance"
    xmlns:xlink = "http://www.w3.org/1999/xlink"
    xmlns:rdf = "http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:dc = "http://www.purl.org/dc/elements/1.1/"
    xmlns:dm = "http://www.s1000d.org/dm"><idstatus><dmaddres><dmc>
<avee><modelic>S1000DBIKE</modelic><sdc>AAA</sdc><chapnum>D00</chapnum>
<section>0</section><subsect>0</subsect><subject>00</subject><discode>00</discode>
<discodev>00</discodev><incode>022</incode><incodev>A</incodev>
<itemloc>D</itemloc></avee></dmc>
<dmtitle><techname>Adobe FrameMaker 7.2 Application Pack for S1000D</techname>
<infoname>Business Rules Exchange</infoname></dmtitle>
<issno inwork = "00" type = "new" issno = "001"/>
<issdate month = "08" day = "31" year = "2006"/></dmaddres>
<status><security class = "01"/>
<datarest>
<instruct>
<distrib>To be made available to all Adobe FrameMaker 7.2 Application
Pack for S1000D users.</distrib>
<expcont>Export of this data module to all countries that are the
residence of organizations that are users of S1000D is permitted.
Storage of this data module is to be at the discretion of the organization.</expcont>
<handling>There are no specific handling instructions for this data
module.</handling>
<destruct>Users may destroy this data module in accordance with
their own local procedures.</destruct>
<disclose>There are no dissemination limitations that apply to this
data module.</disclose></instruct>
<inform>
<copyright>
<para>2006 Adobe Systems Incorporated. All rights reserved.  </para></copyright>
<datacond>NOTICE:  Adobe permits you to use, modify, and distribute
this file in accordance with the  terms of the Adobe license agreement
accompanying it.  If you have received this file from a  source
other than Adobe, then your use, modification, or distribution of
it requires the prior  written permission of Adobe.</datacond></inform></datarest>
<rpc rpcname = "Adobe">00001</rpc>
<orig origname = "Adobe">00001</orig>
<applic></applic>
<brexref><refdm></refdm></brexref>
<qa><firstver type = "tabtop"/></qa>
<skill skill = "sk01"/></status></idstatus>
<content><brex>
<contextrules
    context = "-//S1000D//DTD S1000D Business Rules Exchange 20050501//EN">
<structrules>
<objrule>
<objpath objappl = "0">idstatus/status/brexref</objpath>
<objuse>A BREX data module must not refer to another BREX data module!</objuse></objrule></structrules>
<notationrules>
<notrule><notname></notname>
<objuse></objuse></notrule></notationrules></contextrules>
<contextrules>
<structrules>
<objrule>
<objpath>acronym/@acrotype</objpath>
<objuse>Type of acronym or abbreviation</objuse>
<objval valtype = "single" val1 = "at01">Acronym</objval>
<objval valtype = "single" val1 = "at02">Term</objval>
<objval valtype = "single" val1 = "at03">Symbol</objval>
<objval valtype = "single" val1 = "at04">Spec</objval></objrule>
<objrule>
<objpath>@class</objpath>
<objuse>Security classification</objuse>
<objval valtype = "single" val1 = "01">Unclassified</objval>
<objval valtype = "single" val1 = "02">Restricted</objval>
<objval valtype = "single" val1 = "03">Confidential</objval>
<objval valtype = "single" val1 = "04">Secret</objval>
<objval valtype = "single" val1 = "05">Top secret</objval></objrule>
<objrule>
<objpath>@commcls</objpath>
<objuse>Commercial security classification</objuse>
<objval valtype = "single" val1 = "cc51">Open</objval>
<objval valtype = "single" val1 = "cc52">Commercial in confidence</objval></objrule>
<objrule>
<objpath>@caveat</objpath>
<objuse>Security caveat</objuse>
<objval valtype = "single" val1 = "cv51">NATO</objval>
<objval valtype = "single" val1 = "cv52">UK</objval></objrule>
<objrule>
<objpath>caption/@colour</objpath>
<objuse>Caption color</objuse>
<objval valtype = "single" val1 = "co00">None</objval>
<objval valtype = "single" val1 = "co01">Green</objval>
<objval valtype = "single" val1 = "co02">Amber</objval>
<objval valtype = "single" val1 = "co03">Yellow</objval>
<objval valtype = "single" val1 = "co04">Red</objval>
<objval valtype = "single" val1 = "co07">White</objval>
<objval valtype = "single" val1 = "co08">Grey</objval>
<objval valtype = "single" val1 = "co09">Clear</objval></objrule>
<objrule>
<objpath objappl = "1">priority/@cprio</objpath>
<objuse>Priority level of a comment</objuse>
<objval valtype = "single" val1 = "cp01">Routine</objval>
<objval valtype = "single" val1 = "cp02">Emergency</objval>
<objval valtype = "single" val1 = "cp03">Safty critical</objval></objrule>
<objrule>
<objpath objappl = "1">crewmem/@crewmem</objpath>
<objuse>Type of crew member required for drill or procedural step</objuse>
<objval valtype = "single" val1 = "cm01">All</objval>
<objval valtype = "single" val1 = "cm02">Pilot</objval>
<objval valtype = "single" val1 = "cm03">Co-pilot</objval>
<objval valtype = "single" val1 = "cm04">Navigator</objval>
<objval valtype = "single" val1 = "cm05">Engineer</objval>
<objval valtype = "single" val1 = "cm06">Ground crew</objval>
<objval valtype = "single" val1 = "cm07">Load master</objval>
<objval valtype = "single" val1 = "cm08">Cabin supervisor</objval></objrule>
<objrule>
<objpath>drill/@drilltyp</objpath>
<objuse>Type of aircrew drill (Flight deck presentation)</objuse>
<objval valtype = "single" val1 = "dt00">None</objval>
<objval valtype = "single" val1 = "dt01">Green</objval>
<objval valtype = "single" val1 = "dt02">Amber</objval>
<objval valtype = "single" val1 = "dt03">Yellow</objval>
<objval valtype = "single" val1 = "dt04">Red</objval>
<objval valtype = "single" val1 = "dt05">Orange</objval>
<objval valtype = "single" val1 = "dt06">Blue</objval></objrule>
<objrule>
<objpath>emphasis/@emph</objpath>
<objuse>Type of emphasis</objuse>
<objval valtype = "single" val1 = "em01">Bold</objval>
<objval valtype = "single" val1 = "em02">Italic</objval>
<objval valtype = "single" val1 = "em03">Underline</objval>
<objval valtype = "single" val1 = "em04">Overline</objval>
<objval valtype = "single" val1 = "em05">Strikethrough</objval></objrule>
<objrule>
<objpath>maintlevel/@mntlvl</objpath>
<objuse>Maintenance level</objuse>
<objval valtype = "single" val1 = "ml01">Level 1</objval>
<objval valtype = "single" val1 = "ml02">Level 2</objval>
<objval valtype = "single" val1 = "ml03">Level 3</objval>
<objval valtype = "single" val1 = "ml04">Level 4</objval>
<objval valtype = "single" val1 = "ml05">Level 5</objval></objrule>
<objrule>
<objpath>randlist/@prefix</objpath>
<objuse>Prefix of 'randlist' items</objuse>
<objval valtype = "single" val1 = "pf01">Simple</objval>
<objval valtype = "single" val1 = "pf02">Unorder</objval>
<objval valtype = "single" val1 = "pf03">Dash</objval>
<objval valtype = "single" val1 = "pf04">Disc</objval>
<objval valtype = "single" val1 = "pf05">Circle</objval>
<objval valtype = "single" val1 = "pf06">Square</objval></objrule>
<objrule>
<objpath>response/@rsptype</objpath>
<objuse>Type of response to a comment</objuse>
<objval valtype = "single" val1 = "rt01">Accepted</objval>
<objval valtype = "single" val1 = "rt02">Pending</objval>
<objval valtype = "single" val1 = "rt03">Partially accepted</objval>
<objval valtype = "single" val1 = "rt04">Rejected</objval></objrule>
<objrule>
<objpath>@skill</objpath>
<objuse>Personnel skill level</objuse>
<objval valtype = "single" val1 = "sk01">Basic</objval>
<objval valtype = "single" val1 = "sk02">Intermediate</objval>
<objval valtype = "single" val1 = "sk03">Advanced</objval></objrule>
<objrule>
<objpath>supervis/@sup.lev</objpath>
<objuse>Supervisor level</objuse>
<objval valtype = "single" val1 = "sl01">Basic</objval>
<objval valtype = "single" val1 = "sl02">Low intermediate</objval>
<objval valtype = "single" val1 = "sl03">High intermediate</objval>
<objval valtype = "single" val1 = "sl03">High</objval></objrule>
<objrule>
<objpath>limittype/@type</objpath>
<objuse>Limit type</objuse>
<objval valtype = "single" val1 = "lt01">Time between overhaul</objval>
<objval valtype = "single" val1 = "lt02">Hard time</objval>
<objval valtype = "single" val1 = "lt03">Since last maintenance</objval>
<objval valtype = "single" val1 = "lt04">Out time limit</objval>
<objval valtype = "single" val1 = "lt05">On condition</objval>
<objval valtype = "single" val1 = "lt06">Check maintenance</objval>
<objval valtype = "single" val1 = "lt07">Functional check</objval></objrule>
<objrule>
<objpath>threshold/@uom</objpath>
<objuse>Unit of measurement for the threshold interval</objuse>
<objval valtype = "single" val1 = "th01">Flight hours</objval>
<objval valtype = "single" val1 = "th02">Flight cycles</objval>
<objval valtype = "single" val1 = "th03">Months</objval>
<objval valtype = "single" val1 = "th04">Weeks</objval>
<objval valtype = "single" val1 = "th05">Years</objval>
<objval valtype = "single" val1 = "th06">Days</objval>
<objval valtype = "single" val1 = "th07">Supersonic cycles</objval>
<objval valtype = "single" val1 = "th08">Pressure cycles</objval>
<objval valtype = "single" val1 = "th09">Engine cycles</objval>
<objval valtype = "single" val1 = "th10">Engine change</objval>
<objval valtype = "single" val1 = "th11">Shop visits</objval>
<objval valtype = "single" val1 = "th12">Auxiliary power unit change</objval>
<objval valtype = "single" val1 = "th13">Landing gear change</objval>
<objval valtype = "single" val1 = "th14">Wheel change</objval>
<objval valtype = "single" val1 = "th15">Engine start</objval></objrule></structrules></contextrules></brex></content></dmodule>
